body {
  color: white;
  
  background: #212256;
  
  }
  
a {
  color: #eeeeee;
  
  }


.sidebar {
  text-align: center;
  width: 15%;
  position: fixed;
  float: right;
  border: 3px solid white;
  padding: 1% 2% 1% 2%;
  margin: 1%;
  margin-left: 4%;
  margin-top: 7%;
  z-index: 1;

}

.sidebar2 {
  text-align: center;
  width: 15%;
  position: fixed;
  float: right;
  border: 3px solid white;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  margin: 1%;
  margin-left: 4%;
  margin-top: 13%;
  z-index: 1;

}

.main {
  border: 2px solid white;
  margin-top: 5%;
  margin-left: 35%;
  margin-right: 15%;
  margin-bottom: 5%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  
  }